import request from '@/utils/request'

export function getDmAppMenu(params) {
  return request({
    url: 'api/dmAppMenu',
    method: 'get',
    params
  })
}

export function add(data) {
  return request({
    url: 'api/dmAppMenu',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'api/dmAppMenu/',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/dmAppMenu',
    method: 'put',
    data
  })
}

export default { add, edit, del, getDmAppMenu }
